# OS
.DS_Store
Thumbs.db
desktop.ini

# Editor
.vscode/
.idea/
*.swp
*.swo
*~

# Logs
*.log
npm-debug.log*

# Env
.env
.env.local
.env.*.local

# Build artifacts
node_modules/
dist/
build/
target/
*.exe
*.deb
*.apk
*.dmg

# Tauri
src-tauri/target/

# Expo / React Native
.expo/
.expo-shared/
*.tsbuildinfo

# Android
android/app/build/
**/android/.gradle/
android/build/
*.hprof
*.jks
*.keystore
local.properties
screen.png

# Temp/debug files
*.traineddata
tessdata_temp/
*.ps1
*_temp/


